Page MenuHomePhabricator

Volunteer NDA for Huji
Closed, ResolvedPublic

Description

Huji has been nominated to join the Tool Labs standards committee. Committee membership requires signing the Volunteer NDA because in the course of their duties they may have access to unpublished and/or unlicensed source code as well as log files and credentials associated with tools and bots that they did not author.
Sponsors:@bd808, @chasemp

Related Objects

Event Timeline

Huji created this task.Jan 5 2017, 3:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 5 2017, 3:16 AM
bd808 added a comment.Jan 5 2017, 3:25 AM

I would like to sponsor @Huji for this so that they can be a member of the Tool Labs standards committee.

I've made @Huji a member of WMF-NDA-Requests. @Huji should be able to sign L2 now.

Huji added a comment.Jan 17 2017, 2:17 PM

Just signed the NDA. Thanks!

bd808 assigned this task to Wwes.Jan 17 2017, 4:05 PM
bd808 added a subscriber: Wwes.

Assigning to @Wwes for C-level approval.

bd808 reassigned this task from Wwes to Aklapper.Jan 18 2017, 8:47 PM

@Aklapper can you do the group change honors?

Aklapper closed this task as Resolved.Jan 19 2017, 5:47 PM

Added @Huji as a member of WMF-NDA. Closing task as resolved. Thanks everybody!